PYROS - Evolution #4227
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
* (F) Execute a (planned) sequence
09/15/2016 11:01 am - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:

Assignee: % Done: 33%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour

Description

Subtasks:

Evolution # 3662: ObservationManager : implement plan execution
Evolution # 4017: Handle timeouts

Evolution # 4490: (FT) Tests

Fermé
Nouveau

Nouveau

History

#1 - 09/15/2016 11:02 am - Etienne Pallier

Order comes from Conductor (Supervisor, Majordomo)

#2 - 10/13/2016 11:46 am - Jeremy Barneron
- Subject changed from (F) Execute a (planned) sequence to * (F) Execute a (planned) sequence
